Skip navigation
Currently Being Moderated

Updater Error : U44M1I210

May 15, 2012 8:33 PM

screen.png

Tried to intsall the DPS Desktop Tools Update 2.0.1.1

 

Gave me this error message:

 

DPS Desktop Tools CS6 2.01.1 Update

There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

 
Replies
  • Currently Being Moderated
    May 15, 2012 9:58 PM   in reply to thegator1111

    This  Error Code: U44M1I210 means failed to extract/un-mount patch ZIP/DMG file.  Could you please restart your machine and try installing this update again.  Please let me know in case you still face this problem.

     
    |
    Mark as:
  • Currently Being Moderated
    May 17, 2012 9:09 AM   in reply to Vikas Talwar

    No Joy, rebooted, same problem...

     

    Ran this in terminal - sudo "/Library/Application Support/Adobe/OOBE/PDApp/core/Adobe Application Manager.app/Contents/MacOS/PDApp" and the "download" portion of the update is taking longer to complete (meaning it's actually downloading)

     

    What is the cause of having to run updater in terminal as super user? what else to try to get GUI working?

     

    (also am unable to update Acrobat X thru the menus, and haven't located a command for terminal to update that one either)

     

    Other machines will update fine... so what could it be on mine?

     
    |
    Mark as:
  • Currently Being Moderated
    May 30, 2012 3:53 AM   in reply to Vikas Talwar

    I have the same problem. Restarting does not work.

     

    Adobe Extension Manager CS6 Update

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Adobe CSXS InfrastructureCS6

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Adobe Camera Raw 7.1

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Waiting for a reply here to get a resolution.

     

    Also Adobe Bridge was not launchable and got an error regarding a permission issue. Howeve, I don't really need Br so I got rid of it unless you (Vikas) tells me that Br 6 is cool compared to Br 5.

     

    Lightroom also is not updatable.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 1, 2012 8:29 AM   in reply to thegator1111

    Same problem here. Have tried restarting the system several times. Even ran OnyX to see if any permissions or other issues had cropped up since installing CS6. Any ideas?

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 1, 2012 9:16 PM   in reply to CSJudd

    Hi CSJudd,

     

    I am not able to get your problem. Are you not able to see the UI for updater ?? could you please explain.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 1, 2012 9:23 PM   in reply to Frankie Lumi

    Hi Franki /Hirosaki,

     

    If you are still facing this problem could you please send me the updater log files from following location :

    §Win XP: <User>\Local Settings\Application Data\Adobe\AAMUpdater\1.0

    §Vista/Win7: <%localappdata%>\Adobe\AAMUpdater\1.0

    §Mac: ~/Library/Application Support/Adobe/AAMUpdater/1.0

    You can zip the complete 1.0 folder and send it across to vitalwar@adobe.com

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 24, 2012 12:14 PM   in reply to Vikas Talwar

    Hi Vikas_CSI,

     

    I'm having the same problem updating the CS6 Master Collection and I sent you the complete 1.0 zip folder and my Mac specs. 

     

    Any suggestions on how to proceed from this point to successfully upgrade?

     

    Thanks for taking the time to address this issue as its an important one for many of us.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 7, 2012 12:15 PM   in reply to Vikas Talwar

    No the GUI will not load/display, just the error message.  The SUDO command line will update the CS6Suite (except for Acrobat).  If I allow the root user login access, I can run and get GUIs on both Acrobat and CS6 to run fine.  So it appears to be a permissions error on my user perhaps, but I can find nothing else on the system that has "permission issues" like this... ?

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 24, 2012 12:14 PM   in reply to Vikas Talwar

    Any status update on this problem?

     

    Vikas_CSI - did you download the zip folder from the link I e-mailed to you?

     

    How do we proceed to update our versions when we get the Error Code: U44M1|210?

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 29, 2012 4:27 PM   in reply to thegator1111

    I get the same error...any fix for this??

     

    Photoshop Camera Raw 7.1

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    DPS Desktop Tools CS6 2.02 Update

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Adobe CSXS InfrastructureCS6

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    AIR for Apple iOS support (FB)

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Adobe Media Encoder CS6 6.0.1 Update

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     

    Adobe Extension Manager CS6 Update

    There was an error installing this update. Please quit and try again later. Error Code: U44M1I210

     
    |
    Mark as:
  • Currently Being Moderated
    Jul 26, 2012 11:42 AM   in reply to jmarzanotx

    By the way, just tried to update in Apple's Mountain Lion as well and still having the same Error Code: U44M1I210

     
    |
    Mark as:
  • Currently Being Moderated
    Jul 27, 2012 9:28 AM   in reply to jmarzanotx

    I got the same errors trying to update a fresh install of Design Standard this morning. I was able to manualy install most of the apps from the .dmg installers Adobe Application Manager downloaded which are stored in:

     

    §Mac: ~/Library/Application Support/Adobe/AAMUpdater/1.0/Install

     

    This trick would not work on Adobe Media encoder 6.0.1. The .dmg errors out as well as Adobe Application Manager when attempting to install.

     
    |
    Mark as:
  • Currently Being Moderated
    Mar 24, 2013 4:48 PM   in reply to cnorrick

    Any fix for this issue? I've done 19 installs of CS6 in the last couple of weeks, and while most of the installs were problem free, every single issue that I've encountered has lead to a dead end discussion on Adobe's customer forums. I'm dismayed that many of these errors reported seem to be months old without resolution. What's going on?

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 7, 2013 1:27 PM   in reply to MarketingDen

    I found that if you start the updater from the Help menu of one of the Adobe products you have to close that program after starting the update process.

     
    |
    Mark as:
  • Currently Being Moderated
    Jan 7, 2014 6:36 AM   in reply to MattAngelo

    Having the same problem. Restart doesn't fix it. Running the update from the help section of the app doesn't fix it. Please help.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points